@charset “UTF-8”;
/* =============================================================================

CSS Information

 File name:	layout.css

 Style Info:	レイアウト設定 ※ スマフォファースト。

============================================================================= */

:root {
	--color-text      : #333;
	--color-body      : #FFF;
	--color-bg-base   : #ffe687;

	--color-primary   : #4140c9;
	--color-secondary : #f3981e;

	--color-line      : #22ba4f;
	--color-fb        : #315096;
	
	--color-white     : #FFF;
	--color-gray-100  : #EEE;
	--color-gray-150  : #DDD;
	--color-gray-200  : #CCC;
	--color-gray-300  : #999;
	--color-gray-400  : #666;
	--color-gray-600  : #444;
	--color-gray-800  : #333;
	--color-black     : #000;
	
	--color-red       : #cc3333;
	--color-dred      : #993333;
	
	--layer_dark      : rgba(0,0,0,.75);
}

html {
	scroll-behavior: smooth;
}

body {
	overflow-x: hidden;
	position: relative;
	background: var(--color-body);
	color: var(--color-text);
	font-size: 1.6rem;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	line-height: 1.8;
}
@media only screen and (min-width: 768px) {
	body {
		font-size: 1.6rem;
	}
}

.font_mincho {
	font-family: '游明朝', YuMincho, 'Hiragino Mincho ProN W3', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

a {
	color: var(--color-text);
	text-decoration: underline;
}
a:link
a:active
a:visited {
	color: var(--color-text);
}
a:hover {
	opacity: .5;
	color: inherit;
	text-decoration: none;
}


a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

em {
	font-style: normal;
}

strong {
	font-weight: bold;
}

.clearfix::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

p {
	margin: 0;
	padding: 0;
}

.vibtn {
	position: absolute;
	visibility: hidden;
}


/* -----------------------------------------------------------------------------

 Future shop コマースクリエーター style [スタートアップテーマ(PC/タブレット)ベース]

----------------------------------------------------------------------------- */

.fs-preview-header {
	display: none;
}

.fs-l-header {
	padding-top: 0;
}

.fs-l-header--min {
	border-bottom: none;
}

.fs-l-footer {
	margin-top: 0;
	background: none;
	border-top: none;
}

.fs-c-breadcrumb {
	max-width: 1250px;
	margin: 15px auto;
	padding: 0 10px;
}
.fs-c-breadcrumb + .fs-c-breadcrumb {
	display: none;
}

@media only screen and (max-width: 767px) {
	.fs-c-breadcrumb__list {
		white-space: nowrap;
	}
	.fs-c-breadcrumb {
		overflow-x: auto;
		width: 100%;
		-webkit-overflow-scrolling: touch;
	}
}

/* ログイン/ログアウト：非表示 */
.logout.my_false ,
.login.my_true ,
.member.my_true ,
.mypage.my_false {
	display: none;
}


/* -------------------------------------------------------------------------------

 header

------------------------------------------------------------------------------- */

.header {
	background-color: var(--color-white);
}

.header__body {
	max-width: 1240px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 0 auto;
	padding: 10px 10px 10px 70px;
}
.header .logo_area {
	width: 300px;
	max-width: 50%;
	margin-right: 8px;
	line-height: 1;
}
.header .logo_area a {
	display: block;
}


/* PC/SP 共通：utility navi
----------------------------------------------------------- */

.utility__wrapper {
	text-align: right;
}
.hbtn-payment {
	max-width: 740px;
	display: flex;
	align-items: center;
	gap: 1%;
}
.hbtn-payment .payment {
	flex: 1;
}
.unavi {
	position: relative;
	display: flex;
	justify-content: flex-end;
	gap: 1em;
	margin-bottom: 10px;
	text-align: center;
	line-height: 1.2;
}
.unavi a {
	position: relative;
	display: block;
	padding: .25em .25em;
	font-weight: 500;
	text-decoration: none;
}
.unavi a::before {
	display: inline-block;
	content: '';
	top: calc( 50% - .6em );
	left: 0;
	width: 1.5em;
	height: 1.2em;
	margin-top: -.2em;
	margin-right: .4em;
	background: no-repeat center;
	background-size: contain;
	vertical-align: middle;
}
.unavi .guide a::before {
	background-image: url(../images/common/icon_note.svg);
}
.unavi .contact a::before {
	background-image: url(../images/common/icon_mail.svg);
}
.unavi .about a::before {
	width: 1.2em;
	background-image: url(../images/common/icon_kanpai.png);
}
.unavi .company a::before {
	background-image: url(../images/common/icon_company.svg);
}

.unavi--btn {
	gap: 0;
	font-size: min(1.4rem,2.8vw);
}
.unavi--btn a {
	padding: .8em 1em;
	color: var(--color-white);
}
.unavi .member a {
	background-color: var(--color-dred);
}
.unavi .member a::before {
	background-image: url(../images/common/icon_user_wh.svg);
}
.unavi .cart {
	position: relative;
}
.unavi .cart a {
	background-color: var(--color-gray-400);
}
.unavi .cart a::before {
	background-image: url(../images/common/icon_cart_wh.svg);
}
.unavi .cart-badge {
	position: absolute;
	right: 4px;
	bottom: 2px;
	width: 1.8em;
	height: 1.8em;
	border-radius: 50%;
	background-color: var(--color-red);
	color: var(--color-white);
	font-size: 1.2rem;
	text-align: center;
	line-height: 1.8;
}

.hmember {
	display: inline-block;
	margin-left: calc(100% - 320px);
	width: 320px;
	text-align: center;
}

/* gnavi
----------------------------------------------------------- */

.navbar {
	position: relative;
	width: 100%;
	background-color: var(--color-gray-400);
	line-height: 1.2;
}

.navbar__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 100%;
	width: 1200px;
	margin: auto;
	padding: 10px 15px;
}

.navbar .search {
	width: 16em;
	max-width: 25%;
	font-size: min(1.6rem,1.3vw);
}

.gnavi {
	position: relative;
	flex: 1;
	display: flex;
	justify-content: flex-start;
	gap: 1.6em;
	margin: 0 auto;
	font-size: min(1.6rem,1.3vw);
	text-align: center;
}
.gnavi li {
	position: relative;
}
.gnavi > li:not(:last-child)::after {
	position: absolute;
	content: '';
	width: 1px;
	height: 1em;
	top: .35em;
	right: -.8em;
	border-right: 1px solid var(--color-white);
}
.gnavi a ,
.gnavi > li > span ,
.dropdown-layer a {
	display: block;
	padding: .35em 0;
	color: var(--color-white);
	text-decoration: none;
}
.gnavi__item--open > a::after ,
.gnavi__item--open > span::after {
	display: inline-block;
	content: '';
	width: 1em;
	height: .85em;
	margin-left: .5em;
	background: no-repeat center center;
	background-image: url('data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2043.9%2026%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m43.9%204.1-4.1-4.1-17.8%2017.8-17.9-17.8-4.1%204.1%2022%2021.9z%22%20fill%3D%22%23f3981e%22%2F%3E%3C%2Fsvg%3E');
	background-size: contain;
	vertical-align: middle;
}

/* サブメニュー */
.gnavi .gnavi-drop {
	display: none;
	position: absolute;
	top: 18px;
	left: calc(50% - 120px);
	z-index: 2;
	width: 240px;
}
.gnavi .gnavi-drop .gnavi-drop-wrapper {
	position: relative;
	padding-top: 18px;
}
.gnavi-drop .gnavi-drop-box {
	position: relative;
	padding: 20px;
	background: var(--color-gray-600);
	font-size: 1.4rem;
}
.gnavi-drop li {
	margin-bottom: .5em;
}

.dropdown-layer ul {
	display: flex;
	flex-wrap: wrap;
}
.dropdown-layer ul li {
	width: 50%;
}
.gnavi__item:hover.is-open > span::after {
	transform: rotate(180deg);
}

@media only screen and (min-width: 768px) {
	/* サブメニューホバー時 */
	.gnavi__item--open:hover .gnavi-drop {
		display: block;
	}
	.gnavi__item--open:hover > span::after {
		transform: rotate(180deg);
	}
}

/* search
------------------------------------------------------------- */

.search__body {
	overflow: hidden;
	position: relative;
	padding-right: 36px;
	border-radius: 4px;
}
.burger_content .search__body {
	margin-bottom: 15px;
	border: 2px solid var(--color-gray-200);
}
input[type="text"].submit__input {
	width: 100%;
	border: none;
	border-radius: 4px;
}
.search__submit {
	position: absolute;
	overflow: hidden;
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	border: none;
	background: no-repeat center center var(--color-gray-200) url(../images/common/icon_serch.svg);
	background-size: 60% auto;
	text-indent: -9999px;
}


/* payment alone
------------------------------------------------------------- */

.payment--alone {
	padding: 10px;
}

/* keyword
------------------------------------------------------------- */

.keyword {
	display: flex;
	align-items: center;
	max-width: 1220px;
	margin: 15px auto;
	padding: 0 10px;
}
.keyword__title {
	width: 9em;
	color: var(--color-primary);
	font-size: min(2.4rem,3.2vw);
	font-weight: 600;
}
.keyword__body {
	flex: 1;
}
.keyword__list {
	display: flex;
	flex-wrap: wrap;
}
.keyword__list li {
	white-space: nowrap;
}
.keyword__list a {
	padding: .3em 1em;
	border-radius: 50vh;
	border: 1px solid var(--color-gray-800);
	font-size: min(1.6rem,3.2vw);
	text-decoration: none;
}
.keyword__list a::before {
	content: '#';
}
@keyframes keyword-scroll {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-50%);
	}
}

/* delivery
------------------------------------------------------------- */

.delivery-day {
	margin-top: 20px;
	padding: 10px;
	background-color: var(--color-gray-100);
	font-size: min(1.6rem,3.2vw);
	text-align: center;
	line-height: 1.2;
}
.delivery-day p::before {
	display: inline-block;
	content: '';
	width: 1.5em;
	height: 1.5em;
	margin-top: -.15em;
	margin-right: .5em;
	background: no-repeat center center url(../images/common/icon_info.svg);
	background-size: 100% auto;
	vertical-align: middle;
}


/* menu
------------------------------------------------------------- */

.burger {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2205;
}
/* ハンバーガーメニュー */
.burger_icon {
	display: block;
	width: 60px;
	height: 60px;
	padding: 20px 14px 0;
	background-color: var(--color-primary);
	font-size: 1rem;
	color: var(--color-white);
}
.burger_icon .text {
	display: block;
	margin: 12px -10px 0;
	text-align: center;
}
.burger_icon .burger_bar {
	position: relative;
	display: block;
	width: 100%;
	height: 3px;
	border-radius: 50vh;
	background-color: var(--color-white);
	transition: 0.4s;
}
.burger_icon .burger_bar::before ,
.burger_icon .burger_bar::after {
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	height: 3px;
	border-radius: 50vh;
	background-color: var(--color-white);
	transition: 0.4s;
}
.burger_icon .burger_bar::before {
	top: -10px;
}
.burger_icon .burger_bar::after {
	bottom: -10px;
}

/* ハンバーガーメニューを変形 */
.burger_icon.active .burger_bar {
	background: transparent;
}
.burger_icon.active .burger_bar::before {
	top: 0;
	transform: rotate(45deg);
}
.burger_icon.active .burger_bar::after {
	bottom: 0;
	transform: rotate(-45deg);
}

/* メニュー：OPEN/CLOSE */
.burger_content {
	position:fixed;
	overflow: scroll;
	top: 0;
	left: -1300px;
	width: 1200px;
	max-width: 100%;
	max-height: calc(100vh);
	padding: 80px 4% 4%;
	background: rgba(255, 255, 255, .9);
	color: var(--color-text);
	opacity: 0;
	z-index: 2050;
	transition: 0.1s ease-in-out;
}
input[type="checkbox"]:checked ~ .burger_content {
	overscroll-behavior-y: contain;
	-webkit-overflow-scrolling: touch;
	left: 0;
	opacity: 1;
}
.burger_content a {
	color: inherit;
}

.bnavi__block {
	margin-bottom: 20px;
}
.bnavi__block.border {
	padding-top: 20px;
	border-top: 1px solid var(--color-gray-500);
}
.bnavi__block h3 {
	position: relative;
	margin-bottom: .5em;
}
.bnavi__block h3 label {
	display: block;
	font-size: 1.6rem;
	font-weight: 600;
}
.bnavi li a {
	display: block;
	padding: 4px 0;
	text-decoration: none;
}

.burger_navi .info-navi {
	max-width: none;
	flex-wrap: wrap;
	margin-bottom: 20px;
	padding: 20px 20px 0;
	border-top: 1px solid var(--color-gray-200);
}
.burger_navi .info-navi .info-navi__company {
	width: 100%;
}

@media only screen and (max-width: 767px) {
	.header__wrapper {
		height: 120px;
	}
	.header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 2000;
	}	
	.unavi ,
	.hmember ,
	.navbar .search {
		display: none;
	}
	.navbar__inner {
		overflow-x: auto;
		width: 100%;
		-webkit-overflow-scrolling: touch;
	}
	.gnavi {
		justify-content: flex-start;
		min-width: 200vw;
		font-size: min(1.6rem,3vw);
	}
	.unavi--btn {
		display: block;
		margin-bottom: 0;
	}
	.unavi--btn a {
		padding: .6em .5em;
	}
	.keyword__body {
		overflow: hidden;
	}
	.keyword__track {
		display: flex;
		width: max-content;
		animation: keyword-scroll 20s linear infinite;
	}	  
	.keyword__list {
		min-width: 200vw;
		gap: 5px;
	}
}
@media only screen and (min-width: 768px) {
	.header__body {
		align-items: center;
		padding: 15px 15px;
	}
	.unavi--btn {
		max-width: 310px;
	}
	.unavi .cart-badge {
		right: auto;
		left: 6px;
		bottom: -2px;
	}
	.keyword__body {
		flex: 1;
	}
	.keyword__list {
		gap: 10px;
	}
	.delivery-day {
		padding: 24px;
	}
}

/* -----------------------------------------------------------------------------

メインコンテンツ : fs-l-main / fs-l-pageMain / side

※ fs で始まるクラスはショップ全体にかかわるので、変更するときは注意 ※
※ 変更する時はそのページの body のクラス名を調べてページだけ適応する ※

----------------------------------------------------------------------------- */

.fs-l-main {
	display: -webkit-flex;
	display: flex;
	display: block;
	clear: both;
	max-width: 1230px;
	margin: 0 auto;
	padding: 0 15px;
}

/* トップページとカテゴリページフリーページ */
.fs-body-top .fs-l-main ,
.fs-body-category .fs-l-main ,
.fs-body-custom .fs-l-main {
}

.fs-l-pageMain {
	width: 100%;
	max-width: 100%;
}

/* カテゴリリスト/商品リスト */
.fs-c-subgroupList {
}
.fs-c-productList {
}

/* カート 会員登録など */
.fs-body-cart .fs-l-main ,
.fs-body-cart-login .fs-l-main ,
.fs-body-customerDetails .fs-l-main ,
.fs-body-register .fs-l-main ,
.fs-body-my-top .fs-l-main {
}



/* -----------------------------------------------------------------------------

 footer

----------------------------------------------------------------------------- */

/* footer
----------------------------------------------------------- */


.footer {
	clear: both;
	background: var(--color-gray-100);
	color: var(--color-text);
}
.fs-l-footer .footer a {
	color: inherit;
}
.footer .footer__inner {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 60px 20px;
}


/* acnavi
----------------------------------------------------------- */

.burger_navi {
	font-size: 1.4rem;
}
.footer__navi {
	margin-bottom: 40px;
	font-size: 1.4rem;
}
.acnavi__wrapper + .acnavi__wrapper {
	margin-top: 40px;
}
.acnavi__block {
	margin-bottom: 20px;
}
.acnavi__title {
	margin-bottom: .5em;
	font-size: 1.6rem;
	font-weight: 600;
}
.acnavi__name {
	position: relative;
	display: flex;
	margin-bottom: .5em;
}
.acnavi__name label {
	cursor: default;
	display: block;
	font-size: 1.6rem;
	font-weight: 600;
}
.acnavi__name label:first-child {
	flex: 1;
}
.acnavi__name a {
	display: block;
	flex: 1;
	font-size: 1.6rem;
	font-weight: 600;
	text-decoration: none;
}
.acnavi__name a + label::before {
	content: none;
}
.acnavi li a {
	display: block;
	padding: 4px 0;
	text-decoration: none;
}
.acnavi > li > a {
	font-size: 1.6rem;
	font-weight: 600;
}
.acnavi__name label::before ,
.acnavi__name a::before ,
.acnavi > li > a::before {
	content: '・';
}
.acnavi_sub {
	margin-left: 1em;
}


@media only screen and (max-width: 767px) {
	.acnavi__name label {
		min-width: 1.5em;
	}
	.acnavi__block h3 label::after {
		position: absolute;
		display: block;
		content: '';
		top: .25em;
		right: 0;
		width: 1em;
		height: 1em;
		background: no-repeat center center;
		background-image: url(../images/common/icon_arrow_down_gy.svg);
		background-size: contain;
		transition: 0.4s;
	}
	.acnavi__block .acnavi {
		position: relative;
		opacity: 0;
		display: none;
		height: 0;
		transition: 0.4s;
	}
	.acnavi__block .vibtn:checked ~ .acnavi {
		display: block;
		height: auto;
		opacity: 1;
		padding-bottom: 15px;
	}
	.acnavi__block .vibtn:checked + h3 label::after {
		transform:rotate(180deg);
	}
}
@media only screen and (min-width: 768px) {
	.acnavi__wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 15px;
	}
	.acnavi__title {
		width: 100%;
	}
	.acnavi__col {
		flex: 1;
	}
}


/* shoping
----------------------------------------------------------- */

.footer_shoping {
	margin-bottom: 40px;
}

.shoping-flow__list {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}
.shoping-flow__item {
	position: relative;
	width: 100%;
}
.shoping-flow__item:not(:last-child)::after {
	position: absolute;
	content: '';
	bottom: -29px;
	right: calc(50% - 24px);
	width: 45px;
	height: 18px;
	background-color: var(--color-secondary);
	clip-path: polygon(0 0, 100% 0, 50% 100%); 
}
.shoping-flow__inner {
	overflow: hidden;
	height: 100%;
	border-radius: 12px;
	background-color: var(--color-bg-base);
}
.shoping-flow__head {
	padding: 10px;
	background-color: var(--color-secondary);
	color: var(--color-white);
	text-align: center;
	line-height: 1.2;
}
.shoping-flow__head .step-num {
	font-size: 137.5%;
}
.shoping-flow__head .title {
	display: block;
	font-size: 112.5%;
}
.shoping-flow__body {
	padding: 10px 10px 15px;
}
.shoping-flow__fig {
	text-align: center;
}
.shoping-flow__fig img {
	max-width: 75%;
}
.shoping-flow__text {
	line-height: 1.2;
}

@media only screen and (max-width: 767px) {
	.shoping-flow__body {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.shoping-flow__fig {
		width: 80px;
	}
	.shoping-flow__text {
		flex: 1;
		font-size: 1.4rem;
	}
}
@media only screen and (min-width: 768px) {
	.footer_shoping {
		margin-bottom: 80px;
	}	
	.shoping-flow__list {
		gap: 4%;
	}
	.shoping-flow__item {
		position: relative;
		width: calc((100% - 16%) / 5);
	}
	.shoping-flow__item:not(:last-child)::after {
		top: calc(50% - 24px);
		right: -16%;
		width: 18px;
		height: 45px;
		background-color: var(--color-secondary);
		clip-path: polygon(0 0, 100% 50%, 0 100%);
	}
	.shoping-flow__fig {
		margin-bottom: 15px;
	}
}


/* footer_guide
----------------------------------------------------------- */

.footer_guide {
	margin-bottom: 40px;
	line-height: 1.4;
}
.fguide__row {
	margin-bottom: 30px;
}
.fguide__item h3 {
	margin-bottom: .5em;
	font-size: min(1.8rem,4.5vw);
	font-weight: 600;
}
.fguide__item p:not(:last-child) {
	margin-bottom: 1em;
}
.fguide__item .btn_box {
	padding-bottom: 0;
	text-align: left;
}
.fguide__item .btn_box a::after {
	display: inline-block;
	content: '';
	width: .5em;
	height: 1em;
	margin-left: .75em;
	background: no-repeat center;
	background-image: url('data:image/svg+xml,%3Csvg%20viewBox%3D%220%200%2022.95%2041.82%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m0%202.05%2018.86%2018.86-18.86%2018.86%202.05%202.05%2020.9-20.91-20.9-20.91z%22%20fill%3D%22%23333%22%2F%3E%3C%2Fsvg%3E');
	background-size: contain;
	vertical-align: middle;
}

@media only screen and (min-width: 768px) {
	.footer_guide {
		margin-bottom: 80px;
	}
	.fguide {
		display: flex;
		flex-wrap: wrap;
		gap: 4%;
	}
	.fguide__item {
		width: 48%;
	}
	.fguide__item--wide {
		width: 100%;
	}
}

/* sns
-----------------------------------------------------------*/

.footer_sns {
	margin-top: 40px;
	margin-bottom: 40px;
}

ul.sns__list {
	display: flex;
	justify-content: center;
	padding-left: 0;
	gap: 2.5%;
	line-height: 1;
}
ul.sns__list li {
	list-style-type: none;
}
.sns a {
	display: block;
	text-align: center;
	text-decoration: none;
}
.sns a span {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	text-indent: -9999px;
}
.burger_navi .sns a span {
	width: 32px;
	height: 32px;
}
.sns a em {
	display: block;
	margin-top: 8px;
	font-size: .875rem;
	font-weight: normal;
}
.sns a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.sns li.insta a span {
	background-image: url(../images/common/icon_sns_instacl2.png);
}
.sns li.line a span {
	background-image: url(../images/common/icon_sns_line.svg);
}
.sns li.tktk a span {
	background-image: url(../images/common/icon_sns_tiktok.svg);
}
.sns li.x a span {
	background-image: url(../images/common/icon_sns_x.svg);
}
.sns li.youtube a span {
	background-image: url(../images/common/icon_sns_youtube.svg);
}

@media only screen and (min-width: 768px) {
	.footer_sns {
		margin-top: 80px;
		margin-bottom: 80px;
	}	
}


/* 営業日カレンダー
------------------------------------------------------------- */

.calendar {
	margin-bottom: 40px;
}
.calendar-wrapper {
	display: flex;
	justify-content: space-between;
	gap: 10px;
}
.calendar-box {
	width: calc(50% - 5px);
}
/* 営業日カレンダー */
.calendar table {
	width: 100%;
	line-height: 1;
	text-align: center;
	border: 1px solid var(--color-gray-200);
	border-collapse: collapse;
	color: var(--color-black);
	background: var(--color-gray-200);
}
/* 月名 */
.calendar caption {
	padding: 6px 3px;
	text-align: center;
	font-size: 15px;
	color: var(--color-black);
	background: var(--color-gray-200);
}
/* 曜日 */
.calendar th {
	padding: 5px 0;
	width: calc(100% / 7);
	border: 1px solid var(--color-gray-200);
	font-weight: 400;
	background: var(--color-white);
}
.calendar th.sunday {
	color: #c66;
}
.calendar th.saturday {
	color: #6699cc;
}
/* 日付の枠 */
.calendar td {
	padding: 5px 0;
	width: calc(100% / 7);
	border: 1px solid var(--color-gray-200);
	background: var(--color-white);
}
.calendar td.close {
	color: var(--color-white);
	background: #CCC;
}
.calendar td.sunday {
	color: var(--color-white);
	background: #c66;
}
.calendar td.saturday {
	color: var(--color-white);
	background: #6699cc;
}

/* カレンダーの色説明 */
.calendar .txt-close {
	font-size: 14px;
}
.calendar .txt-close .mark-close {
	color: #e2c600;
}
.calendar .txt-close-note {
	font-size: 14px;
}

@media only screen and (min-width: 768px) {
	.calendar {
		margin-bottom: 60px;
	}
	.calendar-wrapper {
		gap: 20px;
	}
	.calendar-box {
		width: calc(50% - 10px);
	}
	/* 月名 */
	.calendar caption {
		padding: 10px 3px;
	}
	.calendar th ,
	.calendar td {
		padding: 10px 0;
	}
}


/* footer__info
----------------------------------------------------------- */

.footer__info {
	margin-bottom: 40px;
}

.f_logo {
	margin: 40px 0;
	text-align: center;
}

.info-navi {
	display: flex;
	justify-content: space-between;
	max-width: 720px;
	margin: 0 auto 40px;
}
.info-navi__list a {
	display: block;
	padding: .25em 0;
	text-decoration: none;
}

.fbtn-list__item--inshu {
	margin-bottom: 15px;
	padding: 10px;
	background-color: #ffff99;
	letter-spacing: -.05em;
	line-height: 1.4;
}
.fbtn-list__item--inshu b {
	display: block;
	margin-bottom: .25em;
	color: var(--color-red);
	font-size: min(1.8rem,4vw);
	text-align: center;
}
.fbtn-list__item--company {
	display: flex;
	align-items: center;
	background: no-repeat right center url(../images/common/company_img.webp);
	background-size: auto 100%;
}
.fbtn-list__anker--company {
	display: block;
	text-decoration: none;
	letter-spacing: -.05em;
	line-height: 1.4;
}
.fbtn-list__anker--company .company-logo {
	display: block;
	max-width: 70%;
	margin-bottom: .25em;
}
.fbtn-list__anker--company p {
	text-shadow: 0 0 8px #FFF,
				 0 0 8px #FFF,
				 0 0 8px #FFF,
				 0 0 8px #FFF,
				 0 0 8px #FFF;
}

@media only screen and (min-width: 768px) {
	.footer__info {
		margin-bottom: 80px;
	}
	.footer__info .f_logo a {
		max-width: none;
	}
	.info-navi > .info-navi__list {
		flex: 4;
	}
	.info-navi__inner {
		display: flex;
		justify-content: space-between;
		flex: 7;
	}
	.burger_navi .info-navi__inner {
		flex: 8;
	}
	.burger_navi .info-navi__inner .info-navi__list {
		flex: 1;
	}
	.info-navi .info-navi__company {
		flex: 4;
		width: auto;
	}
	.fbtn-list {
		display: flex;
		gap: 4%;
	}
	.fbtn-list li {
		width: calc((100% - 20px) / 2);
	}
	.fbtn-list__item--inshu {
		margin-bottom: 0;
	}
}


/* footer__malllink
----------------------------------------------------------- */

.footer__malllink {
	margin-bottom: 40px;
}
.malllink__head {
	position: relative;
	margin-bottom: .75em;
	padding: 0 2em;
	font-size: min(2.4rem,4.25vw);
	text-align: center;
}
.malllink__head::before ,
.malllink__head::after {
	position: absolute;
	top: calc(50% - 1em);
	font-size: 160%;
}
.malllink__head::before {
	content: '＼';
	left: .5em;
}
.malllink__head::after {
	content: '／';
	right: .5em;
}

.fbnr-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.fbnr-list__item {
	width: calc((100% - 10px) / 2);
}

@media only screen and (min-width: 768px) {
	.malllink__head::before ,
	.malllink__head::after {
		position: static;
		display: inline-block;
		top: auto;
		font-size: 100%;
	}
	.malllink__head::before {
		margin-right: .5em;
		left: auto;
	}
	.malllink__head::after {
		margin-left: .5em;
		right: auto;
	}
	.fbnr-list__item {
		width: calc((100% - 30px) / 4);
	}
}


/* footer__malllink
----------------------------------------------------------- */

.copy__attention {
	margin-bottom: 5px;
	padding: 10px;
	background-color: var(--color-gray-800);
	color: var(--color-white);
	text-align: center;
	line-height: 1.4;
}

.footer .copy {
	font-size: 1.2rem;
	text-align: center;
}

